@charset "utf-8";

/*-------------------------------------------*/
/* A */
/*-------------------------------------------*/
a:link,
a:visited
{
color:#000;
text-decoration:none;
transition: all 0.15s ease;
}

.pcContent a:hover,
.pcContent a:active
{
color:#0000ff;
text-decoration:none;
}

.pcContent a[name]:hover {
color:#000000;
text-decoration:none;
}

/*-------------------------------------------*/


.fixHeader .navi a.on:link,
.fixHeader .navi a.on:visited{
color:#0000ff;
}

.fixHeader .navi a.on:hover,
.fixHeader .navi a.on:active{
color:#0000ff;
}

.fixHeader .hBtn a:link,
.fixHeader .hBtn a:visited{
color:#fff;
}

.fixHeader .hBtn a:hover,
.fixHeader .hBtn a:active{
color:#fff;
}

.pcContent .btnIn.u-hfcBlack:hover,
.pcContent .btnIn.u-hfcBlack:active
{
color:#000;
}
.pcContent .btnIn.u-hfcWhite:hover,
.pcContent .btnIn.u-hfcWhite:active
{
color:#fff;
}
a.u-fcWhite:link,
a.u-fcWhite:visited
{
color:#fff;
}

#shortTerm .info .addBox a.mail:link,
#shortTerm .info .addBox a.mail:visited{
color:#555;
}

#shortTerm .info .addBox a.mail:hover,
#shortTerm .info .addBox a.mail:active{
color:#555;
}

#shortTerm .info .addBox a.telLink:link,
#shortTerm .info .addBox a.telLink:visited{
color:#555;
}

#shortTerm .info .addBox a.telLink:hover,
#shortTerm .info .addBox a.telLink:active{
color:#555;
}

#shortTerm .info .addBox a.web:link,
#shortTerm .info .addBox a.web:visited{
color:#0000ff;
}

#shortTerm .info .addBox a.web:hover,
#shortTerm .info .addBox a.web:active{
color:#0000ff;
}